<?xml version="1.0" encoding="utf-8"?>
<gmd:MD_Metadata xmlns:gco="http://www.isotc211.org/2005/gco"
                 xmlns:gts="http://www.isotc211.org/2005/gts"
                 xmlns:xs="http://www.w3.org/2001/XMLSchema"
                 xmlns:gml="http://www.opengis.net/gml"
                 xmlns:gsr="http://www.isotc211.org/2005/gsr"
                 xmlns:gmx="http://www.isotc211.org/2005/gmx"
                 xmlns:gss="http://www.isotc211.org/2005/gss"
                 xmlns:xlink="http://www.w3.org/1999/xlink"
                 xmlns:gmd="http://www.isotc211.org/2005/gmd"
                 xmlns:srv="http://www.isotc211.org/2005/srv"
                 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                 xmlns:xi="http://www.w3.org/2001/XInclude"
                 uuid="IGNF_OCS_GE_2-0_SHP_LAMB93_75-93-94-92-2021">
   <gmd:fileIdentifier>
      <gco:CharacterString>IGNF_OCS_GE_2-0_SHP_LAMB93_75-93-94-92-2021.xml</gco:CharacterString>
   </gmd:fileIdentifier>
   <gmd:language>
      <gmd:LanguageCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#LanguageCode"
                        codeListValue="fre">fre</gmd:LanguageCode>
   </gmd:language>
   <gmd:characterSet>
      <gmd:MD_CharacterSetCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_CharacterSetCode"
                               codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
   </gmd:characterSet>
   <gmd:hierarchyLevel>
      <gmd:MD_ScopeCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_ScopeCode"
                        codeListValue="dataset">dataset</gmd:MD_ScopeCode>
   </gmd:hierarchyLevel>
   <gmd:hierarchyLevelName>
      <gco:CharacterString>Lot</gco:CharacterString>
   </gmd:hierarchyLevelName>
   <gmd:contact/>
   <gmd:dateStamp>
      <gco:Date>2024-03-15</gco:Date>
   </gmd:dateStamp>
   <gmd:metadataStandardName>
      <gco:CharacterString>ISO 19115</gco:CharacterString>
   </gmd:metadataStandardName>
   <gmd:metadataStandardVersion>
      <gco:CharacterString>2003 Cor.1:2006</gco:CharacterString>
   </gmd:metadataStandardVersion>
   <gmd:spatialRepresentationInfo/>
   <gmd:referenceSystemInfo>
      <gmd:MD_ReferenceSystem>
         <gmd:referenceSystemIdentifier>
            <gmd:RS_Identifier>
               <gmd:code>
                  <gmx:Anchor xlink:href="https://registre.ign.fr/ign/IGNF/IGNF.xml#LAMB93">RGF93 v1 Lambert 93</gmx:Anchor>
               </gmd:code>
               <gmd:codeSpace>
                  <gco:CharacterString>urn:ogc:def:crs:IGNF:1.1</gco:CharacterString>
               </gmd:codeSpace>
            </gmd:RS_Identifier>
         </gmd:referenceSystemIdentifier>
      </gmd:MD_ReferenceSystem>
   </gmd:referenceSystemInfo>
   <gmd:identificationInfo>
      <gmd:MD_DataIdentification>
         <gmd:citation>
            <gmd:CI_Citation>
               <gmd:title>
                  <gco:CharacterString>OCS_GE_2-0_SHP_LAMB93_75-93-94-92-2021.xml</gco:CharacterString>
               </gmd:title>
               <gmd:date>
                  <gmd:CI_Date>
                     <gmd:date>
                        <gco:Date>2024-03-08</gco:Date>
                     </gmd:date>
                     <gmd:dateType>
                        <gmd:CI_DateTypeCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_DateTypeCode"
                                             codeListValue="publication">publication</gmd:CI_DateTypeCode>
                     </gmd:dateType>
                  </gmd:CI_Date>
               </gmd:date>
               <gmd:edition>
                  <gco:CharacterString>2-0</gco:CharacterString>
               </gmd:edition>
               <gmd:identifier>
                  <gmd:MD_Identifier id="IGNF_OCS_GE_2-0_SHP_LAMB93_75-93-94-92-2021.identifier">
                     <gmd:code>
                        <gco:CharacterString>IGNF_OCS_GE_2-0_SHP_LAMB93_75-93-94-92-2021</gco:CharacterString>
                     </gmd:code>
                  </gmd:MD_Identifier>
               </gmd:identifier>
               <gmd:series>
                  <gmd:CI_Series>
                     <gmd:name>
                        <gco:CharacterString>IGNF_OCS_GE_1-1.xml</gco:CharacterString>
                     </gmd:name>
                     <gmd:issueIdentification>
                        <gco:CharacterString>Spécification de produit</gco:CharacterString>
                     </gmd:issueIdentification>
                  </gmd:CI_Series>
               </gmd:series>
            </gmd:CI_Citation>
         </gmd:citation>
         <gmd:abstract>
            <gco:CharacterString>departements : 75</gco:CharacterString>
         </gmd:abstract>
         <gmd:status>
            <gmd:MD_ProgressCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_ProgressCode"
                                 codeListValue="completed">completed</gmd:MD_ProgressCode>
         </gmd:status>
         <gmd:pointOfContact>
            <gmd:CI_ResponsibleParty>
               <gmd:organisationName>
                  <gco:CharacterString>Institut national de l'information géographique et forestière (IGN-F)</gco:CharacterString>
               </gmd:organisationName>
               <gmd:contactInfo>
                  <gmd:CI_Contact>
                     <gmd:address>
                        <gmd:CI_Address>
                           <gmd:deliveryPoint>
                              <gco:CharacterString>IGN - Service clients</gco:CharacterString>
                           </gmd:deliveryPoint>
                           <gmd:deliveryPoint>
                              <gco:CharacterString>73 avenue de Paris</gco:CharacterString>
                           </gmd:deliveryPoint>
                           <gmd:city>
                              <gco:CharacterString>SAINT-MANDE cedex</gco:CharacterString>
                           </gmd:city>
                           <gmd:postalCode>
                              <gco:CharacterString>94165</gco:CharacterString>
                           </gmd:postalCode>
                           <gmd:country>
                              <gco:CharacterString>FRANCE</gco:CharacterString>
                           </gmd:country>
                           <gmd:electronicMailAddress>
                              <gco:CharacterString>contact.geoservices@ign.fr</gco:CharacterString>
                           </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                     </gmd:address>
                  </gmd:CI_Contact>
               </gmd:contactInfo>
               <gmd:role>
                  <gmd:CI_RoleCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_RoleCode"
                                   codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
               </gmd:role>
            </gmd:CI_ResponsibleParty>
         </gmd:pointOfContact>
         <gmd:resourceMaintenance>
            <gmd:MD_MaintenanceInformation id="IGNF_OCS_GE_2-0_SHP_LAMB93_75-93-94-92-2021.resourceMaintenance_1">
               <gmd:maintenanceAndUpdateFrequency>
                  <gmd:MD_MaintenanceFrequencyCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_MaintenanceFrequencyCode"
                                                   codeListValue="notPlanned">notPlanned</gmd:MD_MaintenanceFrequencyCode>
               </gmd:maintenanceAndUpdateFrequency>
               <gmd:maintenanceNote>
                  <gco:CharacterString>L'OCS GE est en cours de constitution initiale. Celle-ci est réalisée en fonction des partenariats passés par l'IGN (Région, département...). À l'heure actuelle son actualisation est donc dépendante de ces partenariats.</gco:CharacterString>
               </gmd:maintenanceNote>
            </gmd:MD_MaintenanceInformation>
         </gmd:resourceMaintenance>
         <gmd:descriptiveKeywords/>
         <gmd:descriptiveKeywords/>
         <gmd:resourceSpecificUsage>
            <gmd:MD_Usage id="IGNF_OCS_GE_2-0_SHP_LAMB93_75-93-94-92-2021.resourceSpecificUsage_1">
               <gmd:specificUsage>
                  <gco:CharacterString>Echelles d'affichage</gco:CharacterString>
               </gmd:specificUsage>
               <gmd:userDeterminedLimitations>
                  <gco:CharacterString>Echelles comprises entre le 1 : 5 000 et le 1 : 50 000.</gco:CharacterString>
               </gmd:userDeterminedLimitations>
               <gmd:userContactInfo>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>Institut national de l'information géographique et forestière (IGN-F)</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:contactInfo>
                        <gmd:CI_Contact>
                           <gmd:address>
                              <gmd:CI_Address>
                                 <gmd:deliveryPoint>
                                    <gco:CharacterString>IGN - Service clients</gco:CharacterString>
                                 </gmd:deliveryPoint>
                                 <gmd:deliveryPoint>
                                    <gco:CharacterString>73 avenue de Paris</gco:CharacterString>
                                 </gmd:deliveryPoint>
                                 <gmd:city>
                                    <gco:CharacterString>SAINT-MANDE cedex</gco:CharacterString>
                                 </gmd:city>
                                 <gmd:postalCode>
                                    <gco:CharacterString>94165</gco:CharacterString>
                                 </gmd:postalCode>
                                 <gmd:country>
                                    <gco:CharacterString>FRANCE</gco:CharacterString>
                                 </gmd:country>
                                 <gmd:electronicMailAddress>
                                    <gco:CharacterString>contact.geoservices@ign.fr</gco:CharacterString>
                                 </gmd:electronicMailAddress>
                              </gmd:CI_Address>
                           </gmd:address>
                        </gmd:CI_Contact>
                     </gmd:contactInfo>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_RoleCode"
                                         codeListValue="custodian">custodian</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:userContactInfo>
            </gmd:MD_Usage>
         </gmd:resourceSpecificUsage>
         <gmd:resourceConstraints/>
         <gmd:resourceConstraints>
            <gmd:MD_SecurityConstraints>
               <gmd:useLimitation>
                  <gco:CharacterString>Aucune contrainte</gco:CharacterString>
               </gmd:useLimitation>
               <gmd:classification>
                  <gmd:MD_ClassificationCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_ClassificationCode"
                                             codeListValue="unclassified">unclassified</gmd:MD_ClassificationCode>
               </gmd:classification>
            </gmd:MD_SecurityConstraints>
         </gmd:resourceConstraints>
         <gmd:spatialRepresentationType>
            <gmd:MD_SpatialRepresentationTypeCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_SpatialRepresentationTypeCode"
                                                  codeListValue="vector">vector</gmd:MD_SpatialRepresentationTypeCode>
         </gmd:spatialRepresentationType>
         <gmd:spatialResolution>
            <gmd:MD_Resolution>
               <gmd:equivalentScale/>
            </gmd:MD_Resolution>
         </gmd:spatialResolution>
         <gmd:language>
            <gmd:LanguageCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#LanguageCode"
                              codeListValue="fre">fre</gmd:LanguageCode>
         </gmd:language>
         <gmd:characterSet>
            <gmd:MD_CharacterSetCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_CharacterSetCode"
                                     codeListValue="8859part15">8859part15</gmd:MD_CharacterSetCode>
         </gmd:characterSet>
         <gmd:topicCategory>
            <gmd:MD_TopicCategoryCode>farming</gmd:MD_TopicCategoryCode>
         </gmd:topicCategory>
         <gmd:topicCategory>
            <gmd:MD_TopicCategoryCode>imageryBaseMapsEarthCover</gmd:MD_TopicCategoryCode>
         </gmd:topicCategory>
         <gmd:topicCategory>
            <gmd:MD_TopicCategoryCode>location</gmd:MD_TopicCategoryCode>
         </gmd:topicCategory>
         <gmd:topicCategory>
            <gmd:MD_TopicCategoryCode>environment</gmd:MD_TopicCategoryCode>
         </gmd:topicCategory>
         <gmd:extent>
            <gmd:EX_Extent>
               <gmd:description>
                  <gco:CharacterString>Département 75</gco:CharacterString>
               </gmd:description>
               <gmd:geographicElement>
                  <gmd:EX_GeographicBoundingBox>
                     <gmd:westBoundLongitude>
                        <gco:Decimal>2.2242171749409274</gco:Decimal>
                     </gmd:westBoundLongitude>
                     <gmd:eastBoundLongitude>
                        <gco:Decimal>2.469851066867315</gco:Decimal>
                     </gmd:eastBoundLongitude>
                     <gmd:southBoundLatitude>
                        <gco:Decimal>48.8155622380591</gco:Decimal>
                     </gmd:southBoundLatitude>
                     <gmd:northBoundLatitude>
                        <gco:Decimal>48.90214759334483</gco:Decimal>
                     </gmd:northBoundLatitude>
                  </gmd:EX_GeographicBoundingBox>
               </gmd:geographicElement>
               <gmd:geographicElement>
                  <gmd:EX_GeographicDescription>
                     <gmd:geographicIdentifier>
                        <gmd:MD_Identifier>
                           <gmd:authority>
                              <gmd:CI_Citation>
                                 <gmd:title>
                                    <gco:CharacterString>ISO 3166 alpha 3</gco:CharacterString>
                                 </gmd:title>
                                 <gmd:date>
                                    <gmd:CI_Date>
                                       <gmd:date>
                                          <gco:Date>1974</gco:Date>
                                       </gmd:date>
                                       <gmd:dateType>
                                          <gmd:CI_DateTypeCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_DateTypeCode"
                                                               codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                       </gmd:dateType>
                                    </gmd:CI_Date>
                                 </gmd:date>
                              </gmd:CI_Citation>
                           </gmd:authority>
                           <gmd:code>
                              <gco:CharacterString>FXX</gco:CharacterString>
                           </gmd:code>
                        </gmd:MD_Identifier>
                     </gmd:geographicIdentifier>
                  </gmd:EX_GeographicDescription>
               </gmd:geographicElement>
               <gmd:geographicElement>
                  <gmd:EX_GeographicDescription>
                     <gmd:geographicIdentifier>
                        <gmd:RS_Identifier>
                           <gmd:authority>
                              <gmd:CI_Citation>
                                 <gmd:title>
                                    <gco:CharacterString>Codes INSEE : ISO3166 ou COG</gco:CharacterString>
                                 </gmd:title>
                                 <gmd:date>
                                    <gmd:CI_Date>
                                       <gmd:date>
                                          <gco:Date>2005</gco:Date>
                                       </gmd:date>
                                       <gmd:dateType>
                                          <gmd:CI_DateTypeCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_DateTypeCode"
                                                               codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                       </gmd:dateType>
                                    </gmd:CI_Date>
                                 </gmd:date>
                                 <gmd:citedResponsibleParty>
                                    <gmd:CI_ResponsibleParty>
                                       <gmd:organisationName>
                                          <gco:CharacterString>INSEE</gco:CharacterString>
                                       </gmd:organisationName>
                                       <gmd:contactInfo>
                                          <gmd:CI_Contact>
                                             <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                   <gmd:linkage>
                                                      <gmd:URL>http://xml.insee.fr/schema/index.html</gmd:URL>
                                                   </gmd:linkage>
                                                   <gmd:protocol>
                                                      <gco:CharacterString>HTTP</gco:CharacterString>
                                                   </gmd:protocol>
                                                   <gmd:function>
                                                      <gmd:CI_OnLineFunctionCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_OnLineFunctionCode"
                                                                                 codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                   </gmd:function>
                                                </gmd:CI_OnlineResource>
                                             </gmd:onlineResource>
                                          </gmd:CI_Contact>
                                       </gmd:contactInfo>
                                       <gmd:role>
                                          <gmd:CI_RoleCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_RoleCode"
                                                           codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                       </gmd:role>
                                    </gmd:CI_ResponsibleParty>
                                 </gmd:citedResponsibleParty>
                              </gmd:CI_Citation>
                           </gmd:authority>
                           <gmd:code>
                              <gco:CharacterString>11</gco:CharacterString>
                           </gmd:code>
                           <gmd:codeSpace>
                              <gco:CharacterString>http://xml.insee.fr/schema/cog.xsd#xpointer(//*[@name='CodeRegionType'])</gco:CharacterString>
                           </gmd:codeSpace>
                           <gmd:version>
                              <gco:CharacterString>2006</gco:CharacterString>
                           </gmd:version>
                        </gmd:RS_Identifier>
                     </gmd:geographicIdentifier>
                  </gmd:EX_GeographicDescription>
               </gmd:geographicElement>
               <gmd:geographicElement>
                  <gmd:EX_GeographicDescription>
                     <gmd:geographicIdentifier>
                        <gmd:RS_Identifier>
                           <gmd:authority>
                              <gmd:CI_Citation>
                                 <gmd:title>
                                    <gco:CharacterString>Codes INSEE : ISO3166 ou COG</gco:CharacterString>
                                 </gmd:title>
                                 <gmd:date>
                                    <gmd:CI_Date>
                                       <gmd:date>
                                          <gco:Date>2005</gco:Date>
                                       </gmd:date>
                                       <gmd:dateType>
                                          <gmd:CI_DateTypeCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_DateTypeCode"
                                                               codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                       </gmd:dateType>
                                    </gmd:CI_Date>
                                 </gmd:date>
                                 <gmd:citedResponsibleParty>
                                    <gmd:CI_ResponsibleParty>
                                       <gmd:organisationName>
                                          <gco:CharacterString>INSEE</gco:CharacterString>
                                       </gmd:organisationName>
                                       <gmd:contactInfo>
                                          <gmd:CI_Contact>
                                             <gmd:onlineResource>
                                                <gmd:CI_OnlineResource>
                                                   <gmd:linkage>
                                                      <gmd:URL>http://xml.insee.fr/schema/index.html</gmd:URL>
                                                   </gmd:linkage>
                                                   <gmd:protocol>
                                                      <gco:CharacterString>HTTP</gco:CharacterString>
                                                   </gmd:protocol>
                                                   <gmd:function>
                                                      <gmd:CI_OnLineFunctionCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_OnLineFunctionCode"
                                                                                 codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                                                   </gmd:function>
                                                </gmd:CI_OnlineResource>
                                             </gmd:onlineResource>
                                          </gmd:CI_Contact>
                                       </gmd:contactInfo>
                                       <gmd:role>
                                          <gmd:CI_RoleCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_RoleCode"
                                                           codeListValue="custodian">custodian</gmd:CI_RoleCode>
                                       </gmd:role>
                                    </gmd:CI_ResponsibleParty>
                                 </gmd:citedResponsibleParty>
                              </gmd:CI_Citation>
                           </gmd:authority>
                           <gmd:code>
                              <gco:CharacterString>75</gco:CharacterString>
                           </gmd:code>
                           <gmd:codeSpace>
                              <gco:CharacterString>http://xml.insee.fr/schema/cog.xsd#xpointer(//*[@name='CodeDepartementType'])</gco:CharacterString>
                           </gmd:codeSpace>
                           <gmd:version>
                              <gco:CharacterString>2006</gco:CharacterString>
                           </gmd:version>
                        </gmd:RS_Identifier>
                     </gmd:geographicIdentifier>
                  </gmd:EX_GeographicDescription>
               </gmd:geographicElement>
            </gmd:EX_Extent>
         </gmd:extent>
      </gmd:MD_DataIdentification>
   </gmd:identificationInfo>
   <gmd:distributionInfo/>
   <gmd:dataQualityInfo>
      <gmd:DQ_DataQuality>
         <gmd:scope>
            <gmd:DQ_Scope>
               <gmd:level>
                  <gmd:MD_ScopeCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_ScopeCode"
                                    codeListValue="dataset">dataset</gmd:MD_ScopeCode>
               </gmd:level>
            </gmd:DQ_Scope>
         </gmd:scope>
         <gmd:lineage>
            <gmd:LI_Lineage>
               <gmd:statement>
                  <gco:CharacterString>Produit par Institut national de l'information géographique et forestière (IGN-F)</gco:CharacterString>
               </gmd:statement>
            </gmd:LI_Lineage>
         </gmd:lineage>
      </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
   <gmd:dataQualityInfo>
      <gmd:DQ_DataQuality>
         <gmd:scope>
            <gmd:DQ_Scope>
               <gmd:level>
                  <gmd:MD_ScopeCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_ScopeCode"
                                    codeListValue="series">series</gmd:MD_ScopeCode>
               </gmd:level>
            </gmd:DQ_Scope>
         </gmd:scope>
         <gmd:lineage>
            <gmd:LI_Lineage>
               <gmd:statement>
                  <gco:CharacterString>La couche d'Occupation du Sol à Grande Echelle (OCS GE) est élaborée à partir de données vecteur existantes et par photo-interprétation d’ortho-images couleurs et proche infrarouge fausses couleurs de la BD ORTHO® ou de l'ORTHO EXPRESS. Le référentiel est compatible en géométrie avec des données socles comme la BD ORTHO® ou la BD TOPO®. La couche définissant la Zone Construite est obtenue par calcul à partir des données d'Occupation du Sol.</gco:CharacterString>
               </gmd:statement>
               <gmd:processStep>
                  <gmd:LI_ProcessStep>
                     <gmd:description>
                        <gco:CharacterString>Mise en cohérence par traitements automatiques des données issues des différentes sources dans une seule couche avec renseignements des attributs de la BD OCS GE</gco:CharacterString>
                     </gmd:description>
                     <gmd:rationale>
                        <gco:CharacterString>production</gco:CharacterString>
                     </gmd:rationale>
                  </gmd:LI_ProcessStep>
               </gmd:processStep>
               <gmd:processStep>
                  <gmd:LI_ProcessStep>
                     <gmd:description>
                        <gco:CharacterString>Photo-interprétation à partir des données préparées, à l'aide de l'orthophoto source.</gco:CharacterString>
                     </gmd:description>
                     <gmd:rationale>
                        <gco:CharacterString>production</gco:CharacterString>
                     </gmd:rationale>
                  </gmd:LI_ProcessStep>
               </gmd:processStep>
               <gmd:processStep>
                  <gmd:LI_ProcessStep>
                     <gmd:description>
                        <gco:CharacterString>Calcul de la couche ZONE_CONSTRUITE à partir de la couche OCCUPATION_SOL.</gco:CharacterString>
                     </gmd:description>
                     <gmd:rationale>
                        <gco:CharacterString>production</gco:CharacterString>
                     </gmd:rationale>
                  </gmd:LI_ProcessStep>
               </gmd:processStep>
               <gmd:source>
                  <gmd:LI_Source>
                     <gmd:description>
                        <gco:CharacterString>Référence image de la photo-interprétation : Ortho Express 2021. Les données OCSGE doivent correspondre à cette référence.</gco:CharacterString>
                     </gmd:description>
                  </gmd:LI_Source>
               </gmd:source>
               <gmd:source>
                  <gmd:LI_Source>
                     <gmd:description>
                        <gco:CharacterString>La composante topographique du RGE de l'IGN - la BDTOPO 2021 est utilisée pour constituer la couche OCS GE avant photo-interprétation.</gco:CharacterString>
                     </gmd:description>
                  </gmd:LI_Source>
               </gmd:source>
               <gmd:source>
                  <gmd:LI_Source>
                     <gmd:description>
                        <gco:CharacterString>Le Registre Parcellaire Graphique (RPG) 2021 est utilisé pour constituer essentiellement les surfaces d'usage agricole de l'OCSGE avant photo-interprétation.</gco:CharacterString>
                     </gmd:description>
                  </gmd:LI_Source>
               </gmd:source>
               <gmd:source>
                  <gmd:LI_Source>
                     <gmd:description>
                        <gco:CharacterString>Le référentiel géographique forestier BDForêt de l'IGN 2018 est utilisé pour constituer les objets de végétation ligneuse de la couche OCS GE avant photo-interprétation.</gco:CharacterString>
                     </gmd:description>
                  </gmd:LI_Source>
               </gmd:source>
               <gmd:source>
                  <gmd:LI_Source>
                     <gmd:description>
                        <gco:CharacterString>Les données DGFIP 2021 sont utilisées pour calculer l'usage de l'OCSGE avant photo-interprétation.</gco:CharacterString>
                     </gmd:description>
                  </gmd:LI_Source>
               </gmd:source>
            </gmd:LI_Lineage>
         </gmd:lineage>
      </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
   <gmd:metadataConstraints>
      <gmd:MD_SecurityConstraints>
         <gmd:useLimitation>
            <gco:CharacterString>Aucune contrainte</gco:CharacterString>
         </gmd:useLimitation>
         <gmd:classification>
            <gmd:MD_ClassificationCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_ClassificationCode"
                                       codeListValue="unclassified">unclassified</gmd:MD_ClassificationCode>
         </gmd:classification>
      </gmd:MD_SecurityConstraints>
   </gmd:metadataConstraints>
</gmd:MD_Metadata>